<button class="btn btn-outline-primary btn-sm align-right" (click)="open(content)">
  Visualizar
</button>

<!-- LISTA DE CARTELAS -->
<ng-template #content let-c="close" let-d="dismiss">
  <section class="card shadow">
    <!-- BOTÃO FECHAR -->
    <div class="align-right">
      <button class="" type="button" class="close" aria-label="Close" (click)="d('Cross click')">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
      
    <!-- NÚMERO DA CARTELA -->
    <h5>Aposta de número: {{ idAposta }}</h5>
    <h3 class="align-center">Cartelas</h3>
    <div class="row align-center">
      <table class="table">
        <tr *ngFor="let num of numCartela">
          <td> 
            <button class="btn btn-outline-primary" disabled> 
              {{ num }}
            </button> 
          </td>
        </tr>
      </table>
    </div>
  </section>
</ng-template>
